.clear {clear: both;}
.right {float: right;}
.left {float: left;}
div.row {overflow: hidden; clear: left;}
.alignRight {text-align: right;}
div.addMarginBottom {margin-bottom: 20px;}
div.marginTopBottom {margin-top: 20px; margin-bottom: 20px;}
div.overflow {overflow: hidden;}

div.threeColumns {clear: both; overflow: hidden;}
div.threeColumns div.column {width: 286px; margin: 0px 20px 10px 0px; float: left;}
div.threeColumns div.columnTwo {width: 592px; margin: 0px 20px 10px 0px; float: left;}
div.threeColumns div.column.last {margin-right: 0px; margin-left: 1px;}

ul.inline-links {list-style-type: none; padding: 0px; margin: 0px !important;}
ul.inline-links li {display: inline; list-style-type: none !important;}

ul.points {margin: 0px; padding: 0px 0px 0px 15px;}
ul.points li {list-style-type: none !important; background: url('/themes/yucentrik/images/check.png') 0px 1px no-repeat; margin: 0px !important; padding: 0px 0px 10px 30px !important;}

div.field-name-field-project-tasks div.field-item {
  background: url('/themes/yucentrik/images/check.png') 0px 1px no-repeat;
 padding: 0px 0px 5px 30px !important;
}

a.more, span.more a {display: inline-block; text-align: right; padding: 0px 22px 0px 0px; background: url('/themes/yucentrik/images/plus.png') center right no-repeat; }
a.more.left, span.more.left a {display: inline-block; text-align: left; padding: 0px 10px 0px 22px; background: url('/themes/yucentrik/images/plus.png') center left no-repeat; }
a.more:hover, span.more a:hover {background-image: url('/themes/yucentrik/images/plus-hover.png');}

a.next, span.next a {display: inline-block; text-align: right; padding: 0px 22px 0px 0px; background: url('/themes/yucentrik/images/next-small.png') right 3px no-repeat; }
a.next:hover, span.next a:hover {background-image: url('/themes/yucentrik/images/next-small-hover.png');}

a.previous, span.previous a {display: inline-block; text-align: left; padding: 0px 10px 0px 22px; background: url('/themes/yucentrik/images/previous-small.png') 0px center no-repeat; }
a.previous:hover, span.previous a:hover {background-image: url('/themes/yucentrik/images/previous-small-hover.png');}

div.success {
	background-color: #dff2bf;
	border: #4f8a10 solid 1px;
	color: #4f8a10;
	padding: 10px;
}


#layFooter #social-small a {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 8px;
}

#layFooter #social-small a.linkedin {
  background-image: url('/themes/yucentrik/images/social-small/linkedin.png');
}

#layFooter #social-small a.google {
  background-image: url('/themes/yucentrik/images/social-small/google.png');
}

#layFooter #social-small a.facebook {
  background-image: url('/themes/yucentrik/images/social-small/facebook.png');
}

#layFooter #social-small a.twitter{
  background-image: url('/themes/yucentrik/images/social-small/twitter.png');
}

#social-small a {
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 8px;
}

#social-small a.linkedin {
  background-image: url('/themes/yucentrik/images/social-big/linkedin.png');
}

#social-small a.google {
  background-image: url('/themes/yucentrik/images/social-big/google.png');
}

#social-small a.facebook {
  background-image: url('/themes/yucentrik/images/social-big/facebook.png');
}

#social-small a.twitter{
  background-image: url('/themes/yucentrik/images/social-big/twitter.png');
}








div.big-news div.field-name-field-pictures,
div.big-news div.field-name-field-pictures div.field-items {
  width: 580px;
  height: 330px !important;
  overflow: hidden;
}

div.big-news div.field-name-field-pictures:hover a.prev,
div.big-news div.field-name-field-pictures:hover a.next {
  opacity: 0.65;
  filter:alpha(opacity=65);
}

div.big-news div.field-name-field-pictures a.prev,
div.big-news div.field-name-field-pictures a.next {
  position: absolute;
  margin-top: -190px;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  background-color: black;
  z-index: 5;
  opacity: 0;
  filter:alpha(opacity=0);
  text-indent: -9000px;
}

div.big-news div.field-name-field-pictures a.next {
  margin-left: 540px;
  padding-right: 0px;
}

div.big-news div.field-name-field-pictures a.prev:hover,
div.big-news div.field-name-field-pictures a.next:hover {
  opacity: 1;
  filter:alpha(opacity=100);
}

div.big-news div.field-name-field-pictures a.prev {
  background: black url('/themes/yucentrik/images/arrow_left.png') center center no-repeat;
}

div.big-news div.field-name-field-pictures a.next {
  background: black url('/themes/yucentrik/images/arrow_right.png') center center no-repeat;
}

div.big-news div.field-name-field-pictures ul.pagination {
  margin-top: -47px !important;
  padding: 0px;
  float: right !important;
  z-index: 6;
  position: absolute;
  text-align: right !important;
  width: 562px;
  opacity: 0.5;
  filter:alpha(opacity=50);
}

div.big-news div.field-name-field-pictures:hover ul.pagination {
  opacity: 1;
  filter:alpha(opacity=100);
}

div.big-news div.field-name-field-pictures ul.pagination li {
  list-style-type: none !important;
  list-style-image: none !important;
  float: none !important;
  width: auto !important;
  display: inline;
}

div.big-news div.field-name-field-pictures ul.pagination li a {
  display: inline-block !important;
  width: 25px;
  height: 20px;
  text-align: center;
  background-color: #ccc;
  margin-left: 5px;
  padding: 0px !important;
  color: black;
  padding-top: 5px !important;
  border-bottom: 0px !important;
}

div.big-news div.field-name-field-pictures ul.pagination li:hover a {
  background-color: #999;
  color: black;
}

div.big-news div.field-name-field-pictures ul.pagination li.current a {
  background-color: black !important;
  color: white !important;
}














/*
 * HOMEPAGE - SLIDER
 */
div.view-homepage-slider {
  width: 900px;
  
}

div.view-homepage-slider ul.field-items {
  width: 900px;
  height: 400px;
  margin: 0px;
  padding: 0px;
}

div.view-homepage-slider a.prev,
div.view-homepage-slider a.next {
  position: absolute;
  margin-top: -220px;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  background-color: black;
  z-index: 5;
  opacity: 0.65;
  filter:alpha(opacity=65);
  text-indent: -9000px;
}

div.view-homepage-slider a.next {
  margin-left: 860px;
  padding-right: 0px;
}

div.view-homepage-slider a.prev:hover,
div.view-homepage-slider a.next:hover {
  opacity: 1;
  filter:alpha(opacity=100);
}

div.view-homepage-slider a.prev {
  background: black url('/themes/yucentrik/images/arrow_left.png') center center no-repeat;
}

div.view-homepage-slider a.next {
  background: black url('/themes/yucentrik/images/arrow_right.png') center center no-repeat;
}

div.view-homepage-slider ul.pagination {
  margin-top: -37px !important;
  padding: 0px;
  float: right !important;
  z-index: 6;
  position: absolute;
  text-align: right !important;
  width: 82px;
  margin-left: 800px;
  opacity: 0.5;
  filter:alpha(opacity=50);
}

div.view-homepage-slider ul.pagination {
  display: none;
}

div.view-homepage-slider ul.field-items li div.description {
  display: none;
  color: white;
  z-index: 7;
  text-align: center;
  width: 100%;
  margin-top: -48px;
  overflow: hidden;
}

div.view-homepage-slider ul.field-items li div.description div.shadow {
  background-color: black;
  height: 60px;
  width: 100%;
  margin-top: -50px;
}

div.view-homepage-slider:hover ul.field-items li div.description {
  display: block !important;
}

div.view-homepage-slider:hover ul.field-items li div.description div.shadow {
  opacity: 0.5;
  filter:alpha(opacity=50);
  padding: 20px;
}

div.view-homepage-slider ul.field-items li div.description p {
  margin-top: -38px;
  position: absolute;
  text-align: center;
  width: 100%;
}

div.field-name-field-service-who-we-did-it-for div.field-item {
  background: none !important;
  padding: 0px !important;
}

div.field-name-field-service-who-we-did-it-for ul {
  margin: 0px;
  padding: 0px;
}
div.field-name-field-service-who-we-did-it-for ul li {
background: url('http://dev.yucentrik.webright.ca/themes/yucentrik/images/check.png') 0px 2px no-repeat;
  padding-left: 22px;
  list-style-type: none;
}

ul.highlight {
  margin: 15px 0px 0px 0px !important;
  padding: 0px !important;
}

ul.highlight li {
  margin: 0px;
  list-style-type: none;
  background: url('/themes/yucentrik/images/icons/highlight.png') 0px 0px no-repeat;
  padding-left: 28px;
  padding-bottom: 5px;
}

ul.square li {
  list-style-type: none !important;
  background: url('/themes/yucentrik/images/square.png') 0px 5px no-repeat;
  margin: 0px !important;
  padding: 0px 0px 10px 20px !important;
}

div.big-news p:last-child,
div.big-news div:last-child {margin-bottom: 0px;}

div.lined, p.lined {border-top: #ccc dashed 1px; padding-top: 10px; margin-top: 10px;}
